msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: c.bavota <c@bavotasan.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"

#. Text in echo
#: moderno/widgets/widget_login.php:26
msgid " Remember me"
msgstr ""

#. Text in function
#: moderno/search.php:2
msgid " search results for"
msgstr ""

#. Text in function
#: moderno/search.php:42
#: moderno/index.php:36
#: moderno/archive.php:56
msgid "% Comments"
msgstr ""

#. Text in function
#: moderno/footer.php:26
msgid "%s created by %s"
msgstr ""

#. Text in function
#: moderno/comments.php:35
msgid "&larr; Older Comments"
msgstr ""

#. Text in function
#: moderno/functions.php:1282
msgid "(Edit)"
msgstr ""

#. Text in function
#: moderno/search.php:42
#: moderno/index.php:36
#: moderno/archive.php:56
msgid "0 Comments"
msgstr ""

#. Text in function
#: moderno/search.php:42
#: moderno/index.php:36
#: moderno/archive.php:56
msgid "1 Comment"
msgstr ""

#. Text in echo
#: moderno/functions.php:1288
msgid "<em>Your comment is awaiting moderation.</em>"
msgstr ""

#. Text in echo
#: moderno/sidebar-second.php:31
#: moderno/sidebar-footer.php:12
msgid "<h3>Archives</h3>"
msgstr ""

#. Text in echo
#: moderno/sidebar-footer.php:24
msgid "<h3>Categories</h3>"
msgstr ""

#. Text in echo
#: moderno/sidebar-second.php:6
msgid "<h3>Contributors</h3>"
msgstr ""

#. Text in echo
#: moderno/sidebar-footer.php:18
msgid "<h3>Pages</h3>"
msgstr ""

#. Text in echo
#: moderno/sidebar-footer.php:30
msgid "<h3>Resources</h3>"
msgstr ""

#. Text in echo
#: moderno/archive.php:67
msgid "<p class='center'>No posts found.</p>"
msgstr ""

#. Text in function
#: moderno/archive.php:67
msgid "<p class='center'>Sorry, but there aren't any posts by %s yet.</p>"
msgstr ""

#. Text in function
#: moderno/archive.php:67
msgid "<p class='center'>Sorry, but there aren't any posts in the %s category yet.</p>"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "<p>If an update to <strong>%s</strong> is available, you can download it by logging into your account on the <a href=\"http://themes.bavotasan.com/themers\">Themers Only</a> page.</p>"
msgstr ""

#. Text in echo
#: moderno/archive.php:67
msgid "<p>Sorry, but there aren't any posts with this date.</p>"
msgstr ""

#. Text in function
#: moderno/single.php:34
msgid "<small class=\"tags\"><strong>Tags:</strong> "
msgstr ""

#. Text in echo
#: moderno/functions.php:574
msgid "@font-face Samples"
msgstr ""

#. Text in function
#: moderno/functions.php:599
msgid "Ad Space"
msgstr ""

#. Text in function
#: moderno/widgets/widget_sideads.php:46
msgid "Ad space"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Add custom text to the footer"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Add footer ad image/link or JavaScript (suggested size: 728 x 90 or 468 x 60)"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Add header ad image/link or JavaScript (suggested size: 468 x 60)"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Add meta tag description (Excerpt used on single posts and pages)"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Add meta tag keywords, separate by comma (Tags are used on single posts)"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Add sidebar ad image/link or JavaScript (suggested size: 125 x 125)"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Add your Google Analytics code"
msgstr ""

#. Text in echo
#: moderno/sidebar.php:9
msgid "Advertisements"
msgstr ""

#. Text in echo
#: moderno/functions.php:453
#: moderno/functions.php:566
msgid "Affiliates Program"
msgstr ""

#. Text in echo
#: moderno/archive.php:12
#: moderno/archive.php:14
#: moderno/archive.php:16
msgid "Archive for "
msgstr ""

#. Text in echo
#: moderno/archive.php:18
msgid "Author Archive"
msgstr ""

#. Text in echo
#: moderno/archive.php:20
msgid "Blog Archives"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Blog Title Font"
msgstr ""

#. Text in echo
#: moderno/sidebar.php:21
msgid "Categories"
msgstr ""

#. Text in echo
#: moderno/functions.php:789
#: moderno/functions.php:799
msgid "Categories, Archives, Search Pages"
msgstr ""

#. Text in function
#: moderno/functions.php:612
msgid "Close All"
msgstr ""

#. Text in function
#: moderno/functions.php:954
msgid "Content"
msgstr ""

#. Text in function
#: moderno/widgets/widget_contributors.php:74
msgid "Contributors"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:5
msgid "Control panel"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
#: moderno/functions.php:437
msgid "Custom CSS"
msgstr ""

#. Text in function
#: moderno/functions.php:438
msgid "Custom CSS Saved"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:8
msgid "Dashboard"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Default"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
#: moderno/functions.php:551
msgid "Design Options"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display Authors"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display Comment Count"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display Dates"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display WordPress link in the footer"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_contributors.php:69
msgid "Display admin"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display authors under your post titles"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display dates under your post titles"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display the excerpt or the content"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Display widgetized footer bar"
msgstr ""

#. Text in function
#: moderno/widgets/widget_contributors.php:74
msgid "Displays a list of your blog contributors"
msgstr ""

#. Text in function
#: moderno/widgets/widget_twitter.php:95
msgid "Displays your tweets"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Do you want to display comment numbers?"
msgstr ""

#. Text in function
#: moderno/functions.php:954
msgid "Excerpt"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Excerpt Word Limit"
msgstr ""

#. Text in function
#: moderno/functions.php:954
#: moderno/sidebar-footer.php:3
msgid "Extended Footer"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Extended Footer Bar"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "First Page"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "First Sidebar Width"
msgstr ""

#. Text in function
#: moderno/sidebar.php:29
msgid "Follow Me on Twitter!"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Footer Ad"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Footer Text"
msgstr ""

#. Text in echo
#: moderno/functions.php:788
#: moderno/functions.php:798
msgid "Front Page"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Front/Archive Page Text"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Full width"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Google Analytics"
msgstr ""

#. Text in function
#: moderno/functions.php:599
msgid "Header &amp; Footer"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Header Ad"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Header Logo"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Headers Text"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "Here are some guides to get your started:</p>"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "How to Add a Logo to the Header"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "How to Customize a Theme"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "How to Set the Post Thumbnail/Featured Image"
msgstr ""

#. Text in function
#: moderno/functions.php:466
msgid "If you are new to CSS, check out %s"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "If you have any questions, comments, or if you encounter a bug, please visit our <a href=\"http://themes.bavotasan.com/support/\">Support Forum</a> and let us know."
msgstr ""

#. Text in function
#: moderno/functions.php:465
msgid "If you wish to modify %1$s, you should look into creating a child theme. There is more information at %2$s."
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Index Post Title Font"
msgstr ""

#. Text in function
#: moderno/functions.php:599
msgid "Info"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "Instruction Manual"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Keywords"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Last Page"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Layout"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
#: moderno/functions.php:482
msgid "Layout Options"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Link Hover"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_twitter.php:90
msgid "Link Text"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
#: moderno/sidebar-footer.php:6
msgid "Links"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:15
msgid "Log Out"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:7
msgid "Logged in as: "
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Logo or Blog Name Location"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:32
msgid "Lost your password"
msgstr ""

#. Text in function
#: moderno/functions.php:599
msgid "Main"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Main Content Background"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Main Font"
msgstr ""

#. Text in function
#: moderno/functions.php:599
msgid "Menus"
msgstr ""

#. Text in function
#: moderno/widgets/widget_contributors.php:74
msgid "Mod - Contributors"
msgstr ""

#. Text in function
#: moderno/widgets/widget_sideads.php:46
msgid "Mod - Sidebar Ads"
msgstr ""

#. Text in function
#: moderno/widgets/widget_twitter.php:95
msgid "Mod - Twitter Feed"
msgstr ""

#. Text in function
#: moderno/widgets/widget_login.php:35
msgid "Mod - User Login"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "More Link Text"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Nav Font"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Nav Menu Border"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Nav Menu Border Hover"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Nav Menu Links"
msgstr ""

#. Text in function
#: moderno/comments.php:36
msgid "Newer Comments &rarr;"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
#: moderno/widgets/widget_contributors.php:71
msgid "No"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "None"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_twitter.php:87
msgid "Number of Tweets"
msgstr ""

#. Text in function
#: moderno/functions.php:612
msgid "Open All"
msgstr ""

#. Text in function
#: moderno/functions.php:552
msgid "Options Saved"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

#. Text in function
#: moderno/page.php:8
#: moderno/single.php:33
msgid "Pages"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:24
msgid "Password"
msgstr ""

#. Text in function
#: moderno/index.php:4
msgid "Permanent Link to %s"
msgstr ""

#. Text in echo
#: moderno/functions.php:464
msgid "Please add all your custom CSS here and avoid modifying core theme files, since that will make upgrading the theme problematic."
msgstr ""

#. Text in echo
#: moderno/search.php:40
#: moderno/index.php:34
#: moderno/archive.php:54
msgid "Posted by"
msgstr ""

#. Text in function
#: moderno/archive.php:9
msgid "Posts Tagged &#8216; %s &#8217;"
msgstr ""

#. Text in function
#: moderno/footer.php:27
msgid "Powered by %s"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:14
msgid "Profile"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:31
msgid "Register"
msgstr ""

#. Text in function
#: moderno/comments.php:30
msgid "Reply"
msgstr ""

#. Text in echo
#: moderno/functions.php:561
msgid "Resources"
msgstr ""

#. Text in function
#: moderno/functions.php:599
msgid "SEO"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Second Sidebar Width"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:25
msgid "Send"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Set limit"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Set location"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Set more link text"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Set the URL file path to your logo"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Set the width of your site"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Set width"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Set your blog name/logo location"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Side Widget Link Hover"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Side Widget Links"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Sidebar Ad"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Sidebar Header Font"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Sidebar Location"
msgstr ""

#. Text in function
#: moderno/functions.php:954
#: moderno/sidebar.php:3
msgid "Sidebar One"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Sidebar Text Font"
msgstr ""

#. Text in function
#: moderno/sidebar-second.php:3
#: moderno/functions.php:954
msgid "Sidebar Two"
msgstr ""

#. Text in function
#: moderno/functions.php:599
msgid "Sidebars"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Single Post Title Font"
msgstr ""

#. Text in echo
#: moderno/functions.php:790
#: moderno/functions.php:800
msgid "Single Posts"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Site Description"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Site Width"
msgstr ""

#. Text in echo
#: moderno/search.php:51
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#. Text in echo
#: moderno/functions.php:452
#: moderno/functions.php:565
msgid "Support Forum"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Text"
msgstr ""

#. Text in function
#: moderno/functions.php:954
msgid "The extended footer"
msgstr ""

#. Text in function
#: moderno/functions.php:954
msgid "The first sidebar"
msgstr ""

#. Text in function
#: moderno/functions.php:954
msgid "The second sidebar"
msgstr ""

#. Text in echo
#: moderno/functions.php:750
msgid "There are tons of layout possibilities available with this theme, as well as a bunch of cool features that will surely help you get your site looking and working it's best."
msgstr ""

#. Text in echo
#: moderno/comments.php:3
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Thumbnail"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_twitter.php:81
#: moderno/widgets/widget_contributors.php:66
msgid "Title"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_sideads.php:39
msgid "Title: "
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "Top Border"
msgstr ""

#. Text in echo
#: moderno/sidebar.php:28
msgid "Twitter Feed"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:23
msgid "User"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:20
msgid "User Login"
msgstr ""

#. Text in function
#: moderno/widgets/widget_login.php:35
msgid "User login and control panel"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_twitter.php:84
msgid "Username"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "Version"
msgstr ""

#. Text in function
#: moderno/functions.php:750
msgid "Version %1$s of %2$s is available for download on the %3$s page."
msgstr ""

#. Text in function
#: moderno/functions.php:1297
msgid "WordPress Link"
msgstr ""

#. Text in echo
#: moderno/widgets/widget_login.php:11
msgid "Write"
msgstr ""

#. Text in function
#: moderno/functions.php:1297
#: moderno/widgets/widget_contributors.php:70
msgid "Yes"
msgstr ""

#. Text in function
#: moderno/functions.php:1282
msgid "on %1$s at %2$s"
msgstr ""

#. Text in echo
#: moderno/searchform.php:2
msgid "search..."
msgstr ""

